*{
outline:none;
}

html{
	background: url('../../images/site/bgtop.png') repeat-x transparent top center; /* Old browsers */

}

body {
	color: #003776;
	font: 13px/1.6em Arial,Verdana,Geneva,sans-serif;
	margin: 0;
	text-align: center;
	background: url("../../images/site/body.png") no-repeat scroll center 0px rgba(0, 0, 0, 0);
	_behavior: url(includes/css/csshover.htc);	/* Fix IE6 Hover Behavior For Fancy Popup thingies, relative to base tag because IE is crazy */
}

body#homepage #central_content {
   width: 952px;
   padding: 0 20px 20px 20px;
}
a {
	color: #555;
	text-decoration: underline;
}
a:hover {
	color: #777;
	text-decoration: none;
}

#column_left .box {
	border-radius:6px;
	box-shadow:0px 0px 3px #333333;
}
#column_left .infoBoxHeading {


}



/** Cart Navigation **/
.cartNavigation a, .cartNavigation a:hover {
	color: #333;
	padding-left:10px;
}

div.cartNavigation {
	color: #333;
	font-size: 11px;
	padding: 3px;
	position:absolute;
	bottom:0px;
}



a.pageResults, .accountCategory, .checkoutBarFrom, .checkoutBarTo {
	color: #777;
}
a.pageResults:hover {
	color: #777;
}

form {
	display: inline;
	margin: 0;
	padding: 0;
}
h1 {
	font-size: 16px;
	margin-top: 10px;
}
h2 {
	font-size: 14px;
}
h3 {
	font-size: 12px;
}
img {
	color: #666;
	border: none;
}
legend {
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 1px;
	color: black;
}
fieldset {
	border: 1px solid #333;
	padding: 6px;
	margin: 0;
}
 input, textarea, select, checkbox, radio {
	font-size: 11px;
	line-height: 1.6em;
}
#two_col_content{
   position: relative;
   border-radius: 13px 13px 13px 13px;
   background-color:white;
   width:992px;
   -webkit-box-shadow: 0px -1px 6px rgba(50, 50, 50, 0.86);
   -moz-box-shadow:    0px -1px 6px rgba(50, 50, 50, 0.86);
   box-shadow:         0px -1px 6px rgba(50, 50, 50, 0.86);
}
#topNavigation {
	background: url(../../images/site/top_nav_bg.png) no-repeat center;
	width: auto;
	height: 66px;
	position: relative;
	margin-bottom: 10px;
}

#header {
	position: relative;
	height: 137px;
}
   
#logo {
	position: relative;
	left: 9px;
}

#header_search {
	float:right;
	width: 230px;
	padding: 4px;
	-moz-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
	position:relative;
	top: 45px;
	right: -20px;
}

#header_search .search_words {
	width: 200px;
	font-size:14px;
	line-height:14px;
    padding-left: 6px;
	background:url(../../images/site/search.png) no-repeat transparent;
	border:none;
	height:28px;
	color:#0059A0;
	font-weight:bold;

}

.quick_search_button {
	margin-bottom: -3px;	
	height:20px;
	width:20px;
	position: relative;
	left:-33px;
	
}

.fieldKey, .tableHeading, .formAreaTitle {
	font-weight: bold;
}
.formArea {
	background: #FFF;
	border: 1px solid #777;
}
.errorBox {
	background: #DA3D3D;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	padding: 5px;
}
.infoBox {
	border: 1px solid #777;
}
.infoBoxHeading, .productListing-heading {
	background: url(../../images/site/heading_gradient_med.jpg) #444 repeat-x top;
	
	font-size: 11px;
	padding: 3px;
	
}
.productListing-heading {
   height:45px;
   border:1px solid white;

}
.productListing-heading a{
   color:black;
   text-decoration:none;
}

#footer {
	background: url(../../images/site/footer_grad.jpg) #C5C5C5 repeat-x left top;
	color: #333;
	font-size: 12px;
	padding: 7px 3px 9px 3px;
	border-radius: 0 0 12px 12px;
    border: 5px solid #FFFFFF;
    border-top: none;
}

.bodyBreadcrumbs {
color:#666666;
}
.bodyBreadcrumbs a, .bodyBreadcrumbs a:hover {
	color: #666666;
}
.headerBreadcrumbs {
	font-size: 11px;
}
.headerBreadcrumbs a, .headerBreadcrumbs a:hover {
	color: #FFF;
}
.markProductOutOfStock {
	color: #B20000;
	font-weight: bold;
}
.messageStackError, .messageStackWarning, .errorBox, .infoBoxNotice, .infoBoxNoticeContents {
	background: #DA3D3D;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	padding: 5px;
}
.messageStackWarning {
	background: #9F09F0;
}
.messageStackSuccess {
	background-color: #9F09F0;
	color: #FFF;
	font-weight: bold;
}
.moduleRowOver {
	background-color: #777;
	color:#FFF;
	cursor: pointer;
	cursor: hand;
}
.moduleRowSelected {
	background-color: #DEDEDE;
}
.newItemInCart, .inputRequirement, .productSpecialPrice, .errorText, .stockWarning {
	color: #B20000;
}
.orderEdit {
	color: #000;
	text-decoration: underline;
}
.pageHeading {
	color: #000;
	font-size: 18px;
	font-weight: bold;
}
.productListing-data {
	padding: 3px;
	border:1px solid white;
}
tr.productListing-odd td {
	background: #eee;
}
tr.productListing-odd td {}

tr.productListing-hilite td.productListing-data {
	background: #ee0;
}

.progress {
	background-color: #000080;
	color: #FFF;
	font-size: 12px;
	height: 14px;
	overflow: hidden;
	width: 1px;
}
.smallText {
	font-size: 10px;
}
.subBar {
	background: #DEDEDE;
}
.subBar, .checkoutBarCurrent {
	color: #000;
}
.box {
	margin: 5px;
	width: 198px;
}
.box td {
	font-size: 11px;
	line-height: 1.5em;
	padding: 3px;
}
#central_content {
	width:762px;
	padding: 10px 10px 10px 20px;
	float:left;

}
#column_left {
	width: 200px;
	float:left;
}
#column_right {
	width: 170px;
	float:left;
}
#page_container {
/*
	background: #FFF;
	border: 5px solid #333;
	border-radius:0px 0px 4px 4px;
	box-shadow: 0px 0px 3px #333;
	background:url(../../images/site/page_container.png) no-repeat top center;
	*/
	
	border-top: 0;
	margin: 0 auto;
	text-align: left;
	width: 992px;
}

.splash {
   width:966px;
   padding:0px 13px 0px 13px;
   position: relative;
}
#home_splash{
   height:220px;
   background:url(../../images/site/homesplash.png) no-repeat left center transparent;
   
}
#sub_splash{
   height:124px;
   background:url(../../images/site/sub_splash.png) no-repeat left center transparent;
}

#footer {
	text-align: center;
	clear:both;
	font-weight:bold;

}
#footer2 {
	margin: 0px auto;
	text-align: center;
	width: 980px;
	clear:both;
	height:100px;
	background:url(../../images/site/foot.png) no-repeat transparent 0px -118px;
	color:#002C6C;
}
#footer a, #footer2 a{
   text-decoration: none;
   color:#002C6C;
}
#footer a:hover, #footer2 a:hover{
   text-decoration: underline;
   
}
.child_options {
	display: block;
}
.child_options input, .child_options select {
	width: 160px;
}

.pricebreaksFloat div {
	display:none;
}
.pricebreaksFloat:hover div {
	display:block;
}
.pricebreaksPopup {
	background:white;
	position:absolute;
	border:1px solid black;
	width:140px;
}

ul.noindent {
	margin-left: 1.5em;
	padding-left: 0;
	margin-top: 0;
	padding-top: 0;
	margin-bottom: 2px;
	padding-bottom: 2px;
}
div.categoryImage {
	/* float:right; */
	margin:0 0 10px 10px;
	text-align:center;
	font-size: 10px;
}
div.productImage {
	/* float:right; */
	margin:0 10px 10px 0;
	text-align:center;
	font-size: 10px;
}
div.productImage img, div.categoryImage img {
	margin: 5px;
}
.simple_button {
	padding:2px;
	margin-bottom:3px;
	border:1px solid #CCCCCC;
	background-color:#f4f4f4;
	cursor:pointer;
	font-size:13px;
}
/*
#parentProductListing {
	overflow:auto;
	max-height:600px;
}
*/

.filters {
	width:auto;
}

.filter_reset{
	float: right;
	position: relative;
	padding:0px;
	margin: 0px;
}
.filters select{
	/*width: 120px;
	float: left;
	display: inline*/
}
.filters div{
}


.product-title {
	font-size:18px;
	font-weight:bold;
	border-bottom:1px solid #ccc;
	padding-bottom:4px;
}
/* LOGIN FORM STYLES */

ul.formRow {
}
ul.formRow li {
	display:block;
	float:left;
	padding:4px;
	margin:4px;
}
ul.formRow li.rowLabel {
	width:180px;
}
.rowLabel {
	width:120px;
}
.formSubHeader {
	color:#555;
	font-size:12px;
	font-weight:bold;
	border-bottom:1px solid #CCC;
}
.formHeader {
	color:#333;
	font-size:14px;
	font-weight:bold;
	text-indent:8px;
}
.formBox {
	background:#EDEDED;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	padding:10px;
	margin-bottom: 10px;
}
.formBox h2 {
	margin: 0px 0px 6px 0px;
}
.formPasswordBox {
	background:#FFF;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border:1px solid #CCC;
}
.formPasswordBox h3 {
	margin: 0;
}
/* LOGIN JS BUTTONS */
.loginChooseButton {
	width:250px;
	text-decoration:none;
	background:#EDEDED;
	color:#444;
	line-height:48px;
	font-size:14px;
	font-weight:bold;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	padding:5px;
	display:block;
	margin:0 auto 10px;
	text-align:left
}
.loginChooseButton img {
	float:left;
	margin-right:12px;
}
.loginChooseButton:hover {
	background:#CCC;
	color:#FFF;
}

/* PRINT STUFF */

#printNav {
	float: right;
	margin-bottom: 6px;
}
#printfix {
	clear: both;
	display:none;
}

#printlogo { display: none; }

ol.titled_progressbar {
	display: block;
	padding: 1px;
	width: 100%;
	float: left;
	border: 1px solid black;
	margin: -5px 0 10px 0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	list-style-type: none;
}

.titled_progressbar li {
	display: block;
	padding:5px 0;
	margin:0px;
	list-style-type: none;
	float: left;
	text-align: center;
	overflow: hidden;
	white-space: nowrap;
}

.titled_progressbar li.tp_current {
	background: url(../../images/site/heading_gradient_med.jpg) #444 repeat-x top;
	color: white;
}

.titled_progressbar li.tp_selected {
	background: url(../../images/site/heading_gradient_med.jpg) #444 repeat-x 10px;
	font-weight: bold;
	border-radius: 0 4px 4px 0;
	-moz-border-radius: 0 4px 4px 0;
}

.titled_progressbar li.tp_first {
	border-top-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	border-bottom-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
}
.titled_progressbar li.tp_last {
	border-top-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	border-bottom-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
}

#admin_editbar {
	background: url(../../images/site/heading_gradient_med.jpg) #444 repeat-x;
	width: 100%;
	left: 0;
	position: fixed;
	bottom: 0;
	z-index: 1000;
	padding: 6px;
	font: 12px/1em Verdana, Arial;
	color: white;
	opacity: .9;
	border-top: 1px solid white;
}

#admin_editbar a {
	color: white;
}

#cartNavigation {
    font-family: sans-serif;
    position: absolute;
    right: 215px;
    text-align: right;
    top: 48px;
}
#cartNavigation ul {
    list-style: none outside none;
    margin: 0;
}
#cartNavigation ul li:first-child {
    background: none repeat scroll 0 0 transparent;
}
#cartNavigation ul li {
    background: url("../../images/site/navCartDivide.jpg") no-repeat scroll center left transparent;
    border-style: solid;
    border-width: 0;
    float: left;
    height: 30px;
}
#cartNavigation ul li a {
    color: #003A79;
    display: block;
    font-weight: bold;
    line-height: 1.5em;
    padding: 6px 10px;
    text-decoration: none;
}

#cartNavigation ul li a:hover {
    color:#333;
}

#cartNavigation ul li a.navIcon {

    margin-left: 6px;
    padding: 6px 10px 6px 20px;
}
#cartNavigation ul li a.iconAccount {
    background: url("../../images/site/navicon1.png") no-repeat scroll  0px 5px  transparent;
}
#cartNavigation ul li a.iconViewQuote {
    background: url("../../images/site/navicon2.png") no-repeat scroll 0px 5px transparent;
}
#cartNavigation ul li a.iconSubmitQuote {
    background: url("../../images/site/navicon3.png") no-repeat scroll 0px 5px transparent;
}
#cartNavigation ul li a.iconViewCart {
    background: url("../../images/site/navicon3.png") no-repeat scroll 0px 5px transparent;
}
#cartNavigation ul li a.iconCheckout {
    background: url("../../images/site/navicon4.png") no-repeat scroll 0px 5px transparent;
}

/** START: Category Level Filtering **/
.cat_lvl_filter { margin-bottom: 5px;width: auto; border: 1px solid #333; padding: 4px; clear:right; }
/** END: Category Level Filtering **/

.nested_wrap{
	margin-bottom: 10px;
}

div.cat_button {
   width:235px;
   /*height:50px;*/
   /*background:url(../../images/site/cat_listing_button.png);*/
   background:#FFF;
   border-radius: 7px;
   padding: 3px;
   box-shadow: 0px 0px 8px #888;
   
}
div.cat_button a.cat_a {
   color:white;
   text-decoration:none;
   display:block;
   width:237px;
   position:relative;
   right: 1px;
   padding: 16px 00px;
   font-weight:bold;
   font-size:12px;
   background:#003777;
   border-radius: 7px;

}
table.productListing {
   -webkit-box-shadow: 0px -1px 6px rgba(50, 50, 50, 0.86);
   -moz-box-shadow:    0px -1px 6px rgba(50, 50, 50, 0.86);
   box-shadow:         0px -1px 6px rgba(50, 50, 50, 0.86);
   border-radius:12px;

}
table.productListing tr:first-child td:first-child{
   border-radius:12px 0px 0px 0px;
}
table.productListing tr:first-child td:last-child{
   border-radius:0px 12px 0px 0px;
}
table.productListing tr:last-child td:first-child{
   border-radius:0px 0px 0px 12px;
}
table.productListing tr:last-child td:last-child{
   border-radius:0px 0px 12px 0px;
}
.formPasswordBox .productListing{
   box-shadow:         0px 0px 0px #888;
   border-radius:0px;
}

table.homepage_table {
   position: relative;
   left:-20px;
   text-align:center;
}
table.homepage_table tr.second td a{
   display:block;
   height:36px;
   width:100%;
   text-decoration:none;
   color:white;
   font-weight:bold;
   line-height: 20px;
}
table.homepage_table a span.homepage_button_text{
   position:relative;
   top:9px;
}
table.homepage_table a span#too_much_text{
   top:0px;
}
table.homepage_table tr.second td{
   background-color:#002C6C;
   border-right:1px solid white;
   border-left:1px solid white;
}
table.homeright_table {
   padding-top:50px;
   padding-right:5px;
   padding-left:25px;
}
.homeright_table > tbody > tr > td{
	padding: 20px 0;
}
.homeright_table > tbody > tr:first-child > td{
	padding: 0 0 20px;
}
table#homepage_login{
	
}
table.sub{
   float:right;
   position: relative;
   top: 16px;
}

table#homepage_login fieldset {
   position: relative; 
   border:0px;
   -webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.87);
   -moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.87);
   box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.87);
   border-radius:10px;
   background:url(../../images/site/login_bak.png) repeat-x;
    height: 128px;
    padding-top: 10px;
}
table#homepage_login fieldset legend{ 
   position:absolute;
   color:#002C6C;
   font-size:16px;
   margin-left:25px;
   top:10px;

}
table#homepage_login fieldset input{
   width:140px;
}
.hp_in{
   margin-right:60px;
}
table#homepage_login fieldset input.cart_button{
   width:106px;
}
table#homepage_login fieldset a{
   text-decoration:none;
   color:#002C6C;
}
#phone_no{
   position: absolute;
   right: 7px;
   top: 20px;
   font-size: 19px;
   font-weight: bold;
   color: #333;
}
#hp_submit{
   float:right;
   position: relative;
   top: 18px;
}

.extraImages{


}
.extraImageHolder{
   float:right;
	margin: 2px;
	border: thin solid #444;
	margin: 1px;
	padding: 2px;
}
.contact_info{
   text-align: center;

}
.custom-features-block{
	margin-top: 10px;
}

.custom-features-heading{
	font-weight: bold;
}

img.noshow{
   visibility: hidden;
}
.buy_now{
   width:100px;
}
.homepage_table tr.second td{
   position: relative;
   top:0px;
}
.homepage_table tr.first td img{
   position: relative;
   top:4px;
}
img.clear{
clear:both;
}

.clearFloats {
	clear: both;
}

.shfree-wrap {
	float: right;
	margin-left: 12px;
	text-align: center;
}

#shfree_status_box {
	width: 384px;
	height: 114px;
	margin-bottom: 16px;
	background-image: url('../../images/site/free_shipping_box.png');
	background-repeat: no-repeat;
	background-position: center center;
	padding-top: 10px;
}

#shfree_status_box .box-content {
	width: 232px;
	height: 104px;
	margin-left: 145px;
	text-align: center;
}

#shfree_status_box .box-content .content-text {
	line-height: 17px;
}

#shfree_status_box h1 {
	margin: 12px auto 7px auto;
	padding: 0;
	text-align: center;
}

h1.shfree-row {
	float: left;
}

#footer p {
	margin: 0 0 5px 0;
	padding: 0;
}

